<?xml version="1.0" encoding="ISO-8859-1"?>
<?xml-stylesheet type="text/xsl" href="helma.xsl"?>
<xmlroot xmlns:hop="http://www.helma.org/docs/guide/features/database">
  <hopobject id="2938" name="2008-05-29-beagle-board-at-linuxtag" prototype="Page" created="1375197731713" lastModified="1375197731827">
  <hop:parent idref="2912" prototyperef="Page"/>
    <is_xhtml type="boolean">true</is_xhtml>
    <http_remotehost>127.0.0.1</http_remotehost>
    <http_language>en-US,en;q=0.8</http_language>
    <uri>2008-05-29-beagle-board-at-linuxtag</uri>
    <http_browser>Mozilla/5.0 (Macintosh; Intel Mac OS X 10_8_4) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.71 Safari/537.36</http_browser>
    <time type="date">30.07.2013 10:22:11 CDT</time>
    <hopsession>127.0.0.192.94.94.1agh54kvhedkc</hopsession>
    <body>&lt;h3 class=&apos;post-title entry-title&apos; itemprop=&apos;name&apos;&gt;
Beagle Board at LinuxTag!
&lt;/h3&gt;
&lt;div class=&apos;post-header&apos;&gt;
&lt;div class=&apos;post-header-line-1&apos;&gt;&lt;/div&gt;
&lt;/div&gt;
&lt;div class=&apos;post-body entry-content&apos; id=&apos;post-body-7701235292885813509&apos; itemprop=&apos;description articleBody&apos;&gt;
&lt;a onblur=&quot;try {parent.deselectBloggerImageGracefully();} catch(e) {}&quot; href=&quot;http://2.bp.blogspot.com/_y7jVc0o1My8/SD7shd1ARVI/AAAAAAAAABM/ofA5rkHelQU/s1600-h/P1000546.JPG&quot;&gt;&lt;img style=&quot;margin: 0pt 0pt 10px 10px; float: right; cursor: pointer;&quot; src=&quot;http://2.bp.blogspot.com/_y7jVc0o1My8/SD7shd1ARVI/AAAAAAAAABM/ofA5rkHelQU/s400/P1000546.JPG&quot; alt=&quot;&quot; id=&quot;BLOGGER_PHOTO_ID_5205858278973654354&quot; border=&quot;0&quot; /&gt;&lt;/a&gt;&lt;br /&gt;Texas Instruments is hosting the BeagleBoard.org booth at &lt;a href=&quot;http://www.linuxtag.org/2008/&quot;&gt;LinuxTag&lt;/a&gt; 2008 on May 28-31.  You will see  Beagle board live demos and discuss open source topics at the booth - Hall 7.2a Stand 122.  On Friday, May 30th, there is a two hour workshop about the open source project in workshop room 2 at noon.  More information on the event can be found at &lt;a href=&quot;http://www.linuxtag.org/2008/en/home/welcome.html&quot;&gt;http://www.linuxtag.org/2008/en/home/welcome.html.&lt;/a&gt;
&lt;div style=&apos;clear: both;&apos;&gt;&lt;/div&gt;
&lt;/div&gt;</body>
    <pseudoparent idref="2912" prototyperef="Page"/>
    <http_referer>http://beagleboard.org/blog/2008-05-29-beagle-board-at-linuxtag/edit</http_referer>
    <http_host>beagleboard.org</http_host>
    <lang>en-us</lang>
    <user>blog.hangerhead.com</user>
  </hopobject>
</xmlroot>
